Bug 525635 - [abrt] crash detected in midori-0.1.10-1.fc12
Summary: [abrt] crash detected in midori-0.1.10-1.fc12
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: midori
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6530174cd3a1ebc7da6558c5b20...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-25 07:37 UTC by Tomas Pelka
Modified: 2010-05-25 13:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-25 13:23:51 UTC


Attachments (Terms of Use)
File: backtrace (9.35 KB, text/plain)
2009-09-25 07:37 UTC, Tomas Pelka
no flags Details

Description Tomas Pelka 2009-09-25 07:37:38 UTC
abrt detected a crash.


How to reproduce
-----
1. Run Midori.
2. Tools -> configure Adverticement filters -> click few times on Add and than Close.


Additional information
======


Attached files
----
backtrace

cmdline
-----
midori 


component
-----
midori


executable
-----
/usr/bin/midori


kernel
-----
2.6.31-33.fc12.x86_64


package
-----
midori-0.1.10-1.fc12


reason
-----
Process was terminated by signal 11

Comment 1 Tomas Pelka 2009-09-25 07:37:40 UTC
Created attachment 362628 [details]
File: backtrace

Comment 2 Bug Zapper 2009-11-16 12:54:08 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.